お客様各位

先日、WordPress(ワードプレス)で利用されているプラグイン「All in One SEO」において
危険度の高い脆弱性が確認されたとのアナウンスがありましたが、
弊社制作サイトでは、基本的に該当プラグインは使用しておりませんので、ご安心くださいませ。

ですが一部弊社に移管いただいたサイトにて利用されているのを確認致しましたので、
弊社保守契約にご加入いただいており、かつ対象となるホームページの更新作業を実施致しました。

対象バージョン: 4.0.0から4.1.5.2
対応方法:最新版へのアップデート(4.1.5.3)

 

アップデート作業完了後に、各サイトの基本的な動作確認は行わせて頂いておりますのでご安心くださいませ。

万が一、本アップデートにおける不具合、表示崩れなどお気づきの点がございましたら、
大変お手数をおかけ致しますが、下記メンテナンス専用アドレスまでご連絡頂けますと幸いです。

メンテナンス専用アドレス:mainte@medi-cro.jp

よろしくお願い申し上げます。